
img {
 border: none;
}
.table {font-size: 9pt;
font-family : Arial;}

.text {
	font-family : Arial;
	font-size: 10pt;}


.txt {
	font-family : Arial;
	font-size: 8pt;}


.ifla1-main {
	color:#532F11;
	font-family : Arial;
	text-decoration: none;
	font-size: 11pt;}

.ifla1:link {
	color:#532F11;
	font-family : Arial;
	text-decoration: none;
	font-size: 10pt;}
.ifla1:visited {
	color:#532F11;
	font-family : Arial;
	text-decoration: none;
	font-size: 10pt;}
.ifla1:active {
	color:#B95C00;
	font-family : Arial;
	text-decoration: underline;
	font-size: 10pt;}
.ifla1:hover {
	color:#B95C00;
	text-decoration: none;}



.ifla:link {
	color:black;
	font-family : Times New Roman;
	text-decoration: none;
	font-size: 11pt;}
.ifla:visited {
	color:black;
	font-family : Times New Roman;
	text-decoration: none;
	font-size: 11pt;}
.ifla:active {
	color:#532F11;
	font-family : Times New Roman;
	text-decoration: underline;
	font-size: 11pt;}
.ifla:hover {
	color:#532F11;
	text-decoration: none;}










.news:link {
	color:black;
	font-family : Arial;
	text-decoration: none;
	font-size: 9pt;}
.news:visited {
	color:black;
	font-family : Arial;
	text-decoration: none;
	font-size: 9pt;}
.news:active {
	color:#ED7600;
	font-family : Arial;
	text-decoration: underline;
	font-size: 9pt;}
.news:hover {
	color:#ED7600;
	text-decoration: none;}

.back:link {
	color:white;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.back:visited {
	color:white;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.back:active {
	color:#E3E7D0;
	font-family : Arial;
	text-decoration: underline;
	font-size: 8pt;}
.back:hover {
	color:#E3E7D0;
	text-decoration: none;}

.newsl:link {
	color:black;
	font-family : Arial;
	text-decoration: none;
	font-size: 12pt;}
.newsl:visited {
	color:black;
	font-family : Arial;
	text-decoration: none;
	font-size: 12pt;}
.newsl:active {
	color:#ED7600;
	font-family : Arial;
	text-decoration: underline;
	font-size: 12pt;}
.newsl:hover {
	color:#ED7600;
	text-decoration: none;}

.newss:link {
	color:black;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.newss:visited {
	color:black;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.newss:active {
	color:#ED7600;
	font-family : Arial;
	text-decoration: underline;
	font-size: 8pt;}
.newss:hover {
	color:#ED7600;
	text-decoration: none;}

.map1:link {
	color:#3E8725;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map1:visited {
	color:#3E8725;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map1:active {
	color:#264E18;
	font-family : Arial;
	text-decoration: underline;
	font-size: 8pt;}
.map1:hover {
	color:#264E18;
	text-decoration: underline;}

.map2:link {
	color:#185787;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map2:visited {
	color:#185787;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map2:active {
	color:#103450;
	font-family : Arial;
	text-decoration: underline;
	font-size: 8pt;}
.map2:hover {
	color:#103450;
	text-decoration: underline;}

.map3:link {
	color:#7F8022;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map3:visited {
	color:#7F8022;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map3:active {
	color:#6D6A16;
	font-family : Arial;
	text-decoration: underline;
	font-size: 8pt;}
.map3:hover {
	color:#6D6A16;
	text-decoration: underline;}

.map4:link {
	color:#BA641E;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map4:visited {
	color:#BA641E;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map4:active {
	color:#BA641E;
	font-family : Arial;
	text-decoration: underline;
	font-size: 8pt;}
.map4:hover {
	color:#BA641E;
	text-decoration: underline;}

.map5:link {
	color:#7E7359;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map5:visited {
	color:#7E7359;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map5:active {
	color:#7E7359;
	font-family : Arial;
	text-decoration: underline;
	font-size: 8pt;}
.map5:hover {
	color:#7E7359;
	text-decoration: underline;}

.map6:link {
	color:#727A3F;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map6:visited {
	color:#727A3F;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map6:active {
	color:#727A3F;
	font-family : Arial;
	text-decoration: underline;
	font-size: 8pt;}
.map6:hover {
	color:#727A3F;
	text-decoration: underline;}

.map7:link {
	color:#603F7A;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map7:visited {
	color:#603F7A;
	font-family : Arial;
	text-decoration: none;
	font-size: 8pt;}
.map7:active {
	color:#603F7A;
	font-family : Arial;
	text-decoration: underline;
	font-size: 8pt;}
.map7:hover {
	color:#603F7A;
	text-decoration: underline;}

.conf:link {
	color:#001C4E;
	font-family : Arial;
	text-decoration: none;
	font-size: 9pt;}
.conf:visited {
	color:#001C4E;
	font-family : Arial;
	text-decoration: none;
	font-size: 9pt;}
.conf:active {
	color:red;
	font-family : Arial;
	text-decoration: underline;
	font-size: 9pt;}
.conf:hover {
	color:red;
	text-decoration: underline;}

.mapmenu:link {
	color:gray;
	text-decoration: none;
	font-size: 8pt;}
.mapmenu:visited {
	color:gray;
	text-decoration: none;
	font-size: 8pt;}
.mapmenu:active {
	color:#384B68;
	text-decoration: none;
	font-size: 8pt;}
.mapmenu:hover {
	color:#384B68;
	text-decoration: none;}

.head {
	font-family:ARIAL,sans-sefif;
	font-weight: bold;
	font-size: 12pt;}

.header {
  font-family:ARIAL,sans-sefif;
  font-size:10pt;
	font-weight: bold;
	color:gray;}

.text1 {
  font-family:ARIAL,sans-sefif;
  font-size:12pt;
  text-align:justify;}

.text2 {
	font-family:ARIAL,sans-sefif;
	font-size: 8pt;}

.text_q{     	color:#532F11;
                      font-family:MS Sans Serif;
	font-weight: bold;
                      font-size:12pt;
}
.text_{     	color:#000000;
                      font-family:MS Sans Serif;
                      font-size:10pt;
}
.main:link {
	font-size: 8pt;
	font-family : Arial;
	font-weight: bold;
	text-decoration: none;}
.main:visited {
	font-size: 8pt;
	font-family : Arial;
	font-weight: bold;
	text-decoration: none;}
.main:active {
	font-size: 8pt;
	font-family : Arial;
	font-weight: bold;
	text-decoration: underline;}
.main:hover {
	text-decoration: underline;}

.blue:link {
 	color:#01438B;
	font-size: 11pt;
	font-family : Arial;
	text-decoration: none;}
.blue:visited {
 	color:#01438B;
	font-size: 11pt;
	font-family : Arial;
	text-decoration: none;}
.blue:active {
 	color:;
	font-size: 11pt;
	font-family : Arial;
	text-decoration: underline;}
.blue:hover {
 	color:#39517D;
	text-decoration: underline;}

li {
      font-size: 9pt; 
}

